figure.anchor.top
Prev | Miscellaneous | Next

## figure.anchor.top

`figure.anchor.top` — Cross reference anchor on top of the `figure` float

## Synopsis

          <xsl:param name="figure.anchor.top" select="$figure.title.top"/>

## Description

By default the anchor of a formal figure is where the figure title appears. It means that a link to the figure points after the image when the title is below the image, and at the top of the image when the title is on the top. This parameter allows to put the anchor at the top of the image even if the title is below the figure.

Note that it is not possible to have the anchor below the image if the title is on the top.

## See Also

`figure.title.top`

Prev | Up | Next
example.float.type | Home | figure.default.position